module

Pathfinder 1e Patch

Endorsements
0
Installs
0.49%
Comments
0
Latest version0.82.5.0
Minimum Core0.8.9
Compatible Core10
File size44.94 KB
Last updated1 year ago
Created2 years ago
Authors
Languages
Systems Pf1
Project source Project URL
Report bugs Bug tracker URL
Read-me Readme URL
Changelog Changelog URL
License License URL

No longer supported.

PF1 0.82.5 is the latest system version supported, anything newer this no longer provides anything.

The purpose of this module has become moot with the changes to how the system's releases and versioning work along with my direct involvement with system development.


Provides quick patches for some PF1 release issues.

The old fixes are not removed, so this also works as keeping older versions viable for play without need for downgrading farther.


See change log for what fixes are applied to each version. The versions match PF1 major versions they apply to and all previous versions patches have been released for.

The first 3 numbers relate to PF1 versions, fourth number is used to signify patches and iterations to this module.


Fixes for PF1 0.82.5

  • Fix setItemDictionaryFlag() and setItemDictionaryFlag() being overtly strict [#1989]

Fixes for PF1 0.82.3 – 0.82.4

  • Fix for getDefaultChargeFormula() cost of undefined when spellpoints are used [#1902]
  • Hotfix (.1) fixes infinite loop with spellpoints disabled.
  • Hotfix (.2) fixes incorrect system version checking in newer patches.

See change log for full listing of fixes applied to each version.

Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x